body {
	background-image: url(/img/bg.png);
	background-color: #e2e2e2;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #f98e4e;
	font-weight: 300;
}
h1 {
	font-size: 35px;
	line-height: 37px;
}
h2 {
	font-size: 30px;
	line-height: 32px;
}
h3 {
	font-size: 25px;
	line-height: 27px;
}
h4 {
	font-size: 20px;
	line-height: 23px;
}
h5 {
	font-size: 17px;
	line-height: 20px;
}
h6 {
	font-size: 15px;
	line-height: 18px;
}

/* nav */
nav.navbar {
	border-top: 5px solid #f98e4e;
	background-color: #f9bf4e;
	border-radius: 0;
}
.navbar-collapse {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 200;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #f98e4e;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #f98e4e;
}

.nav.navbar-nav.navbar-right {
	margin-right: 0;
}
/* /nav */

#logo a {
	display: none;
/* 	display: block; */
	margin: 30px auto 15px;
	width:440px;
	height:80px;
	/*background-image: url(/img/logo-hotel-hirek.png);*/
}
@media (max-width: 460px) {
	#logo a {
		width:340px;
		height:62px;
		background-size: 100% 100%;
	}
}




/* contents */
#contents-holder {
	padding-top: 20px;
}
#contents-holder.has-category-title {
	padding-top: 0;
}
.category-name {
	background-color: #000000;
	background-color: #6d6d6d;/*rgba(0,0,0,0.8);*/
	color: #ffffff;
	line-height: 35px;
	display: inline-block;
	padding: 0px 12px;
	text-transform: uppercase;
	font-weight: 200;
	font-style: italic;
}
.content-one {
	background-color: #ffffff;
	color: #000000;
	margin-bottom: 20px;
	font-size: 15px;
	position: relative;
}
.content-text {
	padding: 15px;
}
.content-text h1, .content-text h2, .content-text h3, .content-text h4, .content-text h5, .content-text h6 {
	color: #7bcd23;
}
.content-text h1:first-child {
	color: #f98e4e;
}
.content-img {
	text-align: right;
}
.content-img img {
	width: 100%;
}
.content-text {
	padding: 15px;
}
.content-text p {
	line-height: 19px;
}
.content-text p img {
	max-width: 100% !important;
}
.content-one h1, .content-one h1 a {
	font-weight: 300;
	font-size: 35px;
	color: #f98e4e;
	text-decoration: none;
	margin-top: 0;
	line-height: 37px;
}
.more {
	line-height: 38px;
	width: 120px;
	background-color: #f98e4e;
	color: #ffffff;
	background-image: url(/img/read-more.png);
	background-position: 90px center;
	background-repeat: no-repeat;
	text-align: center;
	padding-right: 20px;
	display: block;
}
.more:hover, .more:focus {
	text-decoration: none;
}
.more span {
	font-size: 17px;
	text-transform: uppercase;
	color: #ffffff;
}
.content-one .category-name {
	position: absolute;
	bottom: 0;
	right: 7px;
}
.content-one .category-name a {
	color: #ffffff;
}
.content-one .category-name a:hover, .content-one .category-name a:focus {
	text-decoration: none;
}

.has-image {
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 45% auto;
}
.has-image .content-img {
	display: none;
}

/*@media (max-width: 767px) {*/
@media (max-width: 767px) {
	.content-img.col-sm-12 {
		float: none !important;
		max-height: 300px;
		overflow: hidden;
	}
	.has-image {
		background-image: none !important;
	}
	.has-image .content-img {
		display: block;
	}
}
/* /contents */

/* noselect */
body {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* pager */
.pager .number a {
	text-decoration: none;
	color: #ffffff;
	background-color: #cbcbcb;
	float: left;
	font-size: 22px;
	line-height: 40px;
	padding: 0 15px;
	margin-right: 3px;
	margin-bottom: 3px;
	-moz-transition: all 100ms ease-in;
	-webkit-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
	transition: all 100ms ease-in;
}

.pager .number a:hover, .pager .number a.active {
	background-color: #f98e4e;
}

.site_pager {
	float: right;
	width: 100px;
	text-align: right;
}
.site_pager .buttons {
	display: inline-block;
	margin-left: 3px;
	margin-bottom: 3px;
}
.site_pager .buttons a {
	text-align: center;
	line-height: 40px;
	height: 40px;
	width: 40px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #f98e4e;
	color: #ffffff;
	display: block;
	text-decoration: none;
}
.site_pager .buttons .next {
	background-image: url(/img/page-next.png);
}

.site_pager .buttons .prev {
	background-image: url(/img/page-prev.png);
}
/* /pager */

/* sidebar */
.has-category-title #sidebar {
	margin-top: 35px;
}
#sidebar .content {
	background-color: #ffffff;
}
#sidebar .sidebar-box-title {
	text-transform: uppercase;
	background-color: #f98e4e;
	color: #ffffff;
	font-size: 25px;
	line-height: 50px;
	font-weight: 200;
	padding: 0 13px;
}

#most-popular {
	margin: 0 0 20px;
}
#most-popular .popular-content > div {
	padding-left: 28px;
	background-image: url(/img/arrow.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	border-bottom: 2px solid #f98e4e;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#most-popular .popular-content > div:last-child {
	border-bottom-width: 0;
}
#most-popular .popular-content > div a {
	color: #000000;
}
#most-popular .popular-content > div a:hover {
	text-decoration: none;
	color: #f98e4e;
}

#tag-cloud {
	margin: 0 0 20px;
}
#tag-cloud .popular-content {
	padding: 15px;
}
#tag-cloud .tag {
	float: left;
	background-image: url(/img/tag-right.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	padding-right: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#tag-cloud a {
	color: #ffffff;
	background-color: #f98e4e;
	text-decoration: none;
	font-size: 16px;
	padding: 0 10px;
	line-height: 31px;
	display: inline-block;
}

.sb-banner {
	background-color: #ffffff;
	margin-bottom: 20px;
}
.sb-banner .banner-inner {
	width: 300px;
	text-align: center;
	padding: 20px 0;
	margin: 0 auto;
}
/* /sidebar */



/* footer */
#footer {
	background-color: #0b0f0f;
}
#footer-row-1 {
	padding-top: 25px;
	line-height: 29px;
	margin-bottom: 60px;
}
#footer-logo {
	/*
	background-image: url(/img/logo-inverse.png);
	width: 205px;
	height: 29px;
	line-height: 29px;
	display: inline-block;
	float: left;
	*/
}
.bottom-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}
.bottom-nav li {
	display: inline-block;
	margin-left: 15px;
}
.bottom-nav li a {
	line-height: 29px;
	display: inline-block;
	text-transform: uppercase;
	color: #f98e4e;
	font-weight: 300;
	font-size: 14px;
}
.bottom-nav li a:hover, .bottom-nav li a:focus {
	text-decoration: none;
}

#footer-row-2 {
	margin-bottom: 10px;
	font-weight: 200;
	color: #ffffff;
}
/* /footer */


/* social */
.social_btn {
	text-align: center;
}
/* /social */


.top-banner {
	margin: 10px auto;
}
.top-banner.w728 {
	width: 728px;
}
.top-banner iframe {
	margin: 0 auto;
}